diff -aruN --binary 15/administrator/components/com_admin/admin.admin.html.php 16/administrator/components/com_admin/admin.admin.html.php
--- 15/administrator/components/com_admin/admin.admin.html.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/components/com_admin/admin.admin.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.admin.html.php 12694 2009-09-11 21:03:02Z ian $
+ * @version		$Id: admin.admin.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Admin
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_admin/admin.admin.php 16/administrator/components/com_admin/admin.admin.php
--- 15/administrator/components/com_admin/admin.admin.php	2009-05-29 13:51:00.000000000 +0200
+++ 16/administrator/components/com_admin/admin.admin.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.admin.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: admin.admin.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Admin
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_admin/toolbar.admin.html.php 16/administrator/components/com_admin/toolbar.admin.html.php
--- 15/administrator/components/com_admin/toolbar.admin.html.php	2009-05-29 13:51:00.000000000 +0200
+++ 16/administrator/components/com_admin/toolbar.admin.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.admin.html.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: toolbar.admin.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Admin
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_admin/toolbar.admin.php 16/administrator/components/com_admin/toolbar.admin.php
--- 15/administrator/components/com_admin/toolbar.admin.php	2009-05-29 13:51:00.000000000 +0200
+++ 16/administrator/components/com_admin/toolbar.admin.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.admin.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: toolbar.admin.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Admin
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/admin.banners.php 16/administrator/components/com_banners/admin.banners.php
--- 15/administrator/components/com_banners/admin.banners.php	2009-05-29 13:51:00.000000000 +0200
+++ 16/administrator/components/com_banners/admin.banners.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.banners.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: admin.banners.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/controllers/banner.php 16/administrator/components/com_banners/controllers/banner.php
--- 15/administrator/components/com_banners/controllers/banner.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_banners/controllers/banner.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: banner.php 10878 2008-08-30 17:29:13Z willebil $
+ * @version		$Id: banner.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/controllers/client.php 16/administrator/components/com_banners/controllers/client.php
--- 15/administrator/components/com_banners/controllers/client.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_banners/controllers/client.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: client.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: client.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/elements/bannerclient.php 16/administrator/components/com_banners/elements/bannerclient.php
--- 15/administrator/components/com_banners/elements/bannerclient.php	2009-05-29 13:51:00.000000000 +0200
+++ 16/administrator/components/com_banners/elements/bannerclient.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: bannerclient.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: bannerclient.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/helpers/banner.php 16/administrator/components/com_banners/helpers/banner.php
--- 15/administrator/components/com_banners/helpers/banner.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_banners/helpers/banner.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: banner.php 11646 2009-03-01 19:34:56Z ian $
+ * @version		$Id: banner.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/tables/bannerclient.php 16/administrator/components/com_banners/tables/bannerclient.php
--- 15/administrator/components/com_banners/tables/bannerclient.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_banners/tables/bannerclient.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: bannerclient.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: bannerclient.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/tables/banner.php 16/administrator/components/com_banners/tables/banner.php
--- 15/administrator/components/com_banners/tables/banner.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_banners/tables/banner.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: banner.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: banner.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/views/banner.php 16/administrator/components/com_banners/views/banner.php
--- 15/administrator/components/com_banners/views/banner.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/components/com_banners/views/banner.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: banner.php 12694 2009-09-11 21:03:02Z ian $
+ * @version		$Id: banner.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_banners/views/client.php 16/administrator/components/com_banners/views/client.php
--- 15/administrator/components/com_banners/views/client.php	2009-05-29 13:51:00.000000000 +0200
+++ 16/administrator/components/com_banners/views/client.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: client.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: client.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Banners
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_cache/admin.cache.html.php 16/administrator/components/com_cache/admin.cache.html.php
--- 15/administrator/components/com_cache/admin.cache.html.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cache/admin.cache.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.cache.html.php 11403 2009-01-06 06:19:31Z ian $
+ * @version		$Id: admin.cache.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Cache
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_cache/admin.cache.php 16/administrator/components/com_cache/admin.cache.php
--- 15/administrator/components/com_cache/admin.cache.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cache/admin.cache.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.cache.php 11403 2009-01-06 06:19:31Z ian $
+ * @version		$Id: admin.cache.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Cache
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_cache/cache.class.php 16/administrator/components/com_cache/cache.class.php
--- 15/administrator/components/com_cache/cache.class.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cache/cache.class.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: cache.class.php 11074 2008-10-13 04:54:12Z ian $
+ * @version		$Id: cache.class.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Cache
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_cache/toolbar.cache.html.php 16/administrator/components/com_cache/toolbar.cache.html.php
--- 15/administrator/components/com_cache/toolbar.cache.html.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cache/toolbar.cache.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.cache.html.php 11393 2009-01-05 02:11:06Z ian $
+ * @version		$Id: toolbar.cache.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Cache
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_cache/toolbar.cache.php 16/administrator/components/com_cache/toolbar.cache.php
--- 15/administrator/components/com_cache/toolbar.cache.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cache/toolbar.cache.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.cache.php 11393 2009-01-05 02:11:06Z ian $
+ * @version		$Id: toolbar.cache.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Cache
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_categories/admin.categories.html.php 16/administrator/components/com_categories/admin.categories.html.php
--- 15/administrator/components/com_categories/admin.categories.html.php	2009-05-29 13:50:52.000000000 +0200
+++ 16/administrator/components/com_categories/admin.categories.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.categories.html.php 11655 2009-03-08 20:04:17Z willebil $
+ * @version		$Id: admin.categories.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Categories
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_categories/admin.categories.php 16/administrator/components/com_categories/admin.categories.php
--- 15/administrator/components/com_categories/admin.categories.php	2009-05-29 13:50:52.000000000 +0200
+++ 16/administrator/components/com_categories/admin.categories.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.categories.php 11633 2009-02-19 23:59:09Z willebil $
+ * @version		$Id: admin.categories.php 15194 2010-03-05 08:53:57Z ian $
  * @package		Joomla
  * @subpackage	Categories
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
@@ -110,6 +110,9 @@
 
 	$db					=& JFactory::getDBO();
 	$filter_order		= $mainframe->getUserStateFromRequest( $option.'.filter_order',					'filter_order',		'c.ordering',	'cmd' );
+	if ($filter_order == 'section_name' && ($section == 'com_newsfeeds' || $section == 'com_banner' || $section == 'com_weblinks' || $section == 'com_contact_details')){
+						     $filter_order = 'c.ordering';
+						 } 
 	$filter_order_Dir	= $mainframe->getUserStateFromRequest( $option.'.filter_order_Dir',				'filter_order_Dir',	'',				'word' );
 	$filter_state		= $mainframe->getUserStateFromRequest( $option.'.'.$section.'.filter_state',	'filter_state',		'',				'word' );
 	$sectionid			= $mainframe->getUserStateFromRequest( $option.'.'.$section.'.sectionid',		'sectionid',		0,				'int' );
diff -aruN --binary 15/administrator/components/com_categories/toolbar.categories.html.php 16/administrator/components/com_categories/toolbar.categories.html.php
--- 15/administrator/components/com_categories/toolbar.categories.html.php	2009-05-29 13:50:52.000000000 +0200
+++ 16/administrator/components/com_categories/toolbar.categories.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.categories.html.php 10465 2008-06-28 13:20:22Z willebil $
+ * @version		$Id: toolbar.categories.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Categories
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_categories/toolbar.categories.php 16/administrator/components/com_categories/toolbar.categories.php
--- 15/administrator/components/com_categories/toolbar.categories.php	2009-05-29 13:50:52.000000000 +0200
+++ 16/administrator/components/com_categories/toolbar.categories.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.categories.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: toolbar.categories.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Categories
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_checkin/admin.checkin.php 16/administrator/components/com_checkin/admin.checkin.php
--- 15/administrator/components/com_checkin/admin.checkin.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_checkin/admin.checkin.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.checkin.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: admin.checkin.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Checkin
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_checkin/toolbar.checkin.html.php 16/administrator/components/com_checkin/toolbar.checkin.html.php
--- 15/administrator/components/com_checkin/toolbar.checkin.html.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_checkin/toolbar.checkin.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.checkin.html.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: toolbar.checkin.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Checkin
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_checkin/toolbar.checkin.php 16/administrator/components/com_checkin/toolbar.checkin.php
--- 15/administrator/components/com_checkin/toolbar.checkin.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_checkin/toolbar.checkin.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.checkin.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: toolbar.checkin.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Checkin
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_config/admin.config.php 16/administrator/components/com_config/admin.config.php
--- 15/administrator/components/com_config/admin.config.php	2009-05-29 13:51:16.000000000 +0200
+++ 16/administrator/components/com_config/admin.config.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.config.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: admin.config.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Config
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_config/controller.php 16/administrator/components/com_config/controller.php
--- 15/administrator/components/com_config/controller.php	2009-05-29 13:51:16.000000000 +0200
+++ 16/administrator/components/com_config/controller.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_config/controllers/application.php 16/administrator/components/com_config/controllers/application.php
--- 15/administrator/components/com_config/controllers/application.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/components/com_config/controllers/application.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: application.php 13243 2009-10-20 04:01:04Z ian $
+ * @version		$Id: application.php 15097 2010-02-27 14:19:54Z ian $
  * @package		Joomla
  * @subpackage	Config
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
@@ -144,7 +144,7 @@
 			JHTML::_('select.option', 5.5, JText::_('(UTC +05:30) Bombay, Calcutta, Madras, New Delhi, Colombo')),
 			JHTML::_('select.option', 5.75, JText::_('(UTC +05:45) Kathmandu')),
 			JHTML::_('select.option', 6, JText::_('(UTC +06:00) Almaty, Dhaka')),
-			JHTML::_('select.option', 6.30, JText::_('(UTC +06:30) Yagoon')),
+			JHTML::_('select.option', 6.5, JText::_('(UTC +06:30) Yagoon')),
 			JHTML::_('select.option', 7, JText::_('(UTC +07:00) Bangkok, Hanoi, Jakarta')),
 			JHTML::_('select.option', 8, JText::_('(UTC +08:00) Beijing, Perth, Singapore, Hong Kong')),
 			JHTML::_('select.option', 8.75, JText::_('(UTC +08:00) Ulaanbaatar, Western Australia')),
@@ -153,7 +153,7 @@
 			JHTML::_('select.option', 10, JText::_('(UTC +10:00) Eastern Australia, Guam, Vladivostok')),
 			JHTML::_('select.option', 10.5, JText::_('(UTC +10:30) Lord Howe Island (Australia)')),
 			JHTML::_('select.option', 11, JText::_('(UTC +11:00) Magadan, Solomon Islands, New Caledonia')),
-			JHTML::_('select.option', 11.30, JText::_('(UTC +11:30) Norfolk Island')),
+			JHTML::_('select.option', 11.5, JText::_('(UTC +11:30) Norfolk Island')),
 			JHTML::_('select.option', 12, JText::_('(UTC +12:00) Auckland, Wellington, Fiji, Kamchatka')),
 			JHTML::_('select.option', 12.75, JText::_('(UTC +12:45) Chatham Island')),
 			JHTML::_('select.option', 13, JText::_('(UTC +13:00) Tonga')),
diff -aruN --binary 15/administrator/components/com_config/controllers/component.php 16/administrator/components/com_config/controllers/component.php
--- 15/administrator/components/com_config/controllers/component.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/administrator/components/com_config/controllers/component.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: component.php 12389 2009-07-01 00:34:45Z ian $
+ * @version		$Id: component.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Config
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_config/models/component.php 16/administrator/components/com_config/models/component.php
--- 15/administrator/components/com_config/models/component.php	2009-05-29 13:51:16.000000000 +0200
+++ 16/administrator/components/com_config/models/component.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: component.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: component.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Config
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_config/toolbar.config.html.php 16/administrator/components/com_config/toolbar.config.html.php
--- 15/administrator/components/com_config/toolbar.config.html.php	2009-05-29 13:51:16.000000000 +0200
+++ 16/administrator/components/com_config/toolbar.config.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.config.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.config.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Config
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_config/toolbar.config.php 16/administrator/components/com_config/toolbar.config.php
--- 15/administrator/components/com_config/toolbar.config.php	2009-05-29 13:51:16.000000000 +0200
+++ 16/administrator/components/com_config/toolbar.config.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: toolbar.config.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: toolbar.config.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Config
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
